/* CSS Document */

body,td,th {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/page_background.png);
	background-repeat: repeat;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #333333;
}

#page {
	width: 766px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
}

/* NavigationBar */
#naviBar {
	width: 766px;
	height:47px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	background-repeat: repeat-x;
	/*text-shadow: rgba(0,0,0,1) 0 -1px 1px; */

	text-shadow: black 0px -1px;
}
.navButton:link{
	color: #FFFFFF;
	text-decoration: none;
}
.navButton:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.navButton:hover {
	text-decoration: none;
	color: #CCCCCC;
	background-image: url(../images/navBar_hover.png);
	background-repeat: repeat-x;
}
.navButton:active {
	text-decoration: none;
	color: #FFFFFF;
}

#firstButton {
	width: 153px;
	margin-right: auto;
	position: relative;
	left: -153px;
	margin-top: 0px;
	background-image: url(../images/navBar_logo.png);
	background-repeat: no-repeat;
	height: 47px;
	float: left;
}
#firstButton:link{
}
#firstButton:visited {
}
#firstButton:hover {
	color: #CCCCCC;
	background-image: url(../images/navBar_logo_on.png);
	background-repeat: no-repeat;
}
#firstButton:active {
}

#navBarPlaceholder {
	background-image: url(../images/navBar_middle.png);
	background-repeat: repeat;
	margin-left:153px;
	width: 513px;
	float: left;
	height: 47px;
}
.navButton {
	height: 35px;
	left: -153px;
	position:relative;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 10px;
}
.navButton_on {
	height: 37px;
	position:relative;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 12px;
	background-image: url(../images/navBar_on.png);
	background-repeat: repeat-x;
	padding-left: 10px;
	padding-right: 10px;
}
.navLine {
	height: 47px;
	width: 3px;
	position:relative;
	float: left;
	padding-right: 10px;
	top: -12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navBarEnd {
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	background-image: url(../images/twitter_nav_off.png);
	background-repeat: no-repeat;
	height: 47px;
	float: right;
}
#navBarEnd:link{
}
#navBarEnd:visited {
}
#navBarEnd:hover {

	background-image: url(../images/twitter_nav_on.png);
}
#navBarEnd:active {
}



/* iPhone Screenshot */
#iphone_portrait {
	background-image: url(../images/iphone.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 378px;
	width: 207px;
	top: 37px;
	left: 30px;
	background-position: right top;
}
#iphoneimage_portrait {
	height: 243px;
	width: 158px;
	position: absolute;
	left: 26px;
	top: 68px;
}
#iphoneglossy_portrait {
	height: 243px;
	width: 158px;
	position: absolute;
	left: 26px;
	top: 68px;
	background-image: url(../images/iphoneglossy.png);
}
#appstore_portrait {
	height: 40px;
	width: 117px;
	position: absolute;
	bottom: -53px;
	left: 45px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#iphone_landscape {
	background-image: url(../images/iphone_landscape.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 207px;
	width: 378px;
	top: 37px;
	left: -120px;
	background-position: right top;
}
#iphoneimage_landscape {
	height: 158px;
	width: 243px;
	position: absolute;
	left: 68px;
	top: 23px;
}
#iphoneglossy_landscape {
	height: 158px;
	width: 243px;
	position: absolute;
	left: 68px;
	top: 23px;
	background-image: url(../images/iphoneglossy_landscape.png);
}
#appstore_landscape {
	height: 40px;
	width: 117px;
	position: absolute;
	/*top: 250px;*/
	bottom: -53px;
	left: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#appstore_download {
	height: 40px;
	width: 117px;
	position: absolute;
	bottom: -120px;
	left: 185px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#widget {
	position: absolute;
	height: 200px;
	width: 350px;
	top: 20px;
	left: -100px;
	background-position: right top;}
#widgetimage {
	position: absolute;
	
	top: 23px;
}
#iphone_products {
	position: absolute;
	height: 300px;
	width: 300px;
	top: 0px;
	left: -75px;
	background-position: right top;
}
#iphoneimage_products {
	position: absolute;
	
	top: 23px;
}
#iphoneglossy_products {
	display: none;
}
#appstore_products {
	display: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




/* Content */

#content {
	width: 766px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	padding-top: 100px;
}

/* Content Header */
#contentHeader {
	width: 764px;
	height:100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	background-image: url(../images/content_header_background.png);
	background-repeat: no-repeat;
	background-position: left;
}
#productnavi {
	position:absolute;
	width: 185px;
	height: 29px;
	left: 281px;
	top: -27px;
}
#iphoneapps_on {
	position: relative;
	float:left;
	width: 107px;
	height: 21px;
	padding-top: 8px;
	background-image: url(../images/iphoneappsButton_on.png);
	background-repeat: no-repeat;
}
#iphoneapps_off {
	position: relative;
	float:left;
	width: 107px;
	height: 21px;
	padding-top: 8px;
	background-image: url(../images/iphoneappsButton_off.png);
	background-repeat: no-repeat;
}
#widgets_on {
	position: relative;
	float:left;
	width: 78px;
	height: 21px;
	padding-top: 8px;
	background-image: url(../images/widgetsButton_on.png);
	background-repeat: no-repeat;
}
#widgets_off {
	position: relative;
	float:left;
	width: 78px;
	height: 21px;
	padding-top: 8px;
	background-image: url(../images/widgetsButton_off.png);
	background-repeat: no-repeat;
}
.productnavi {
	font-size: 13px;
	font-weight: bold;
	margin-left: 13px;
	
}
#appTitel {
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	position: absolute;
	width: 350px;
	top: 20px;
	left: 400px;
}
#appversion {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	position: absolute;
	left: 400px;
	top: 55px;
	width: 250px;
}
#appicon {
	position: absolute;
	height: 60px;
	width: 60px;
	left: 292px;
	top: 15px;
}
#buybutton {
	position: absolute;
	height: 32px;
	width: 50px;
	top: 30px;
	left: 680px;
}


#contentFrame {
}
#contentContents {
	width: 766px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-image: url(../images/border_left.png);
	background-repeat: repeat-y;
	background-position: left;
	float: left;
}
#contentContentsCenter {
	background-image: url(../images/border_right.png);
	background-repeat: repeat-y;
	background-position: right;
	float: left;
	width: 766px;
}
#contentBackground {
	background-image: url(../images/content_background.png);
	background-repeat: repeat;
	width: 736px;
	margin-left: 15px;
	float: left;
}
#description {
	width: 440px;
	margin-top: 10px;
	margin-left: 270px;
	margin-bottom: 20px;
	float: left;
}
#screenshots {
	width: 450px;
	margin-top: 10px;
	margin-left: 270px;
	margin-bottom: 20px;
	float: left;
}

.screenshots {
	float: left;
	margin-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.screenshots_video {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.screenbutton_video {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/screenshots_button_off.png);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.screenbutton_video:link{
}
.screenbutton_video:visited {
}
.screenbutton_video:hover {
	background-image: url(../images/screenshots_button_on.png);
}
.screenbutton_video:active {
}
#screenVideoOverlay {
	position: relative;
	top: 10px;
	left:10px;
	height:70px;
	width: 70px;
	background-image: url(../images/play_button_overlay.png);
}

.screenbutton {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/screenshots_button_off.png);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.screenbutton:link{
}
.screenbutton:visited {
}
.screenbutton:hover {
	background-image: url(../images/screenshots_button_on.png);
}
.screenbutton:active {
}

#languages {
	width: 450px;
	margin-top: 10px;
	margin-left: 270px;
	margin-bottom: 20px;
	float: left;
}



/* Footer */
#blb {
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	float: left;
	background-image: url(../images/border_left_bottomedge.png);
}
#bmb {
	width: 736px;
	height: 15px;
	background-image: url(../images/border_bottom.png);
	background-repeat: repeat-x;
	float: left;
}


#brb {
	width: 15px;
	height: 15px;
	background-image: url(../images/border_right_bottomedge.png);
	background-repeat: no-repeat;
	float: left;
}

#footer {
	color: #FFFFFF;
	float: left;
	height: 20px;
	margin-top: 15px;
	width: 764px;
	text-align: center;
	font-size: 12px;
/*	text-shadow: rgba(0,0,0,1) 0 1px 1px;*/
	text-shadow: black 1px 1px;
	padding-bottom: 20px;
}

.footerlink{
	color: #FFFFFF;
	text-decoration:none;
}
.footerlink:link{
	color: #FFFFFF;
	text-decoration:none;
}
.footerlink:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footerlink:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.footerlink:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* Kontakt */

#kontaktdaten {
	width: 440px;
	float:left;
}
#adressedaten {
	width: 200px;
	float:left;
}
#kontakt {
	width: 240px;
	float:left;
}
.line {}

#kontaktform {
	margin-top:20px;
	width: 440px;
	float:left;
}

.input {
	width: 200px;
	float: left;
	margin-top: 15px;
	margin-right: 40px;
}
.input2 {
	width: 200px;
	float: left;
	margin-top: 15px;
}
.inputtextfield {
	width: 440px;
	float: left;
	margin-top: 15px;
}

#formbutton {
	width: 440px;
	float: left;
	margin-top: 10px;
	color: #333333;
	text-align: center;
}

form input.formbutton {
	float:left;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/formbutton_off.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 80px;
	padding-bottom: 5px;
}
form input.formbutton:hover {
float:left;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(../images/formbutton_on.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 80px;
}

.error {
	color: #FF0000;
}
.formdanke {
	height: 120px;
	text-align: center;
	padding-top: 80px;
}

.formdanke .klein {
	font-size: 14px;
}

.formdanke .gross {
	font-size: 22px;
	font-weight: bold;
}

form input {
	width: 158px;
	border-width: 0;
	border-style: none;
	height: 17px;
	outline: 0;
	color: #333333;
	padding: 5px 14px 0;
	display: block;
	margin-top: 5px;
	background-image: url(../images/forminputbackground.png);
	background-position: 0px 0px;
}

form input:focus {
	color: #CCCCCC;
	background-position: 0 -22px;
}

form textarea {
	width: 398px;
	border-width: 0;
	border-style: none;
	height: 129px;
	outline: 0;
	color: #333333;
	padding: 10px 14px 3px;
	overflow: auto;
	margin-top: 5px;
	margin-bottom: 14px;
	background-image: url(../images/formtextfieldbackground.png);
	background-position: 0px 0px;
	resize: none;
}

form textarea:focus {
	background-position: 0px -142px;
	color: #CCCCCC;
}


/* Products */
.product {
	height: 85px;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	text-align: left;
}
.productIcon {
	position: relative;
	float: left;
	height: 60px;
	width: 60px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.productDetail {
	height: 80px;
	position: relative;
	padding-left: 5px;
}
.productTitel {
	position: relative;
	font-size: 16px;
	line-height: 16px;
	color: #3F3F3F;
	height: 20px;
	width: auto;
	font-weight: bold;
	padding-top: 15px;
}
.productVersionBox {
	position: relative;
	width: auto;
	font-size: 10px;
	line-height: 16px;
}
.productVersionen {
	position: relative;
	color: #3F3F3F;
	height: 40px;
	float: left;
	padding-right: 5px;
	margin-bottom: 10px;
}
.productVersionen2 {
	position: relative;
	color: #3F3F3F;
	height: 40px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

/* News */

.news {
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	text-align: left;
}
.newsIcon {
	position: relative;
	float: left;
	height: 60px;
	width: 60px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.newsDetail {
	position: relative;
	padding-left: 5px;
}
.newsTitel {
	position: relative;
	font-size: 16px;
	line-height: 16px;
	color: #3F3F3F;
	height: 20px;
	width: auto;
	font-weight: bold;
	padding-top: 15px;
}
.newsDate {
	position: relative;
	width: auto;
	font-weight: normal;
	font-size: 10px;
	line-height: 16px;
}
.newsText {
	position: relative;
	color: #3F3F3F;
	height: 40px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.newsLink {
	position: relative;
	font-size: 10px;
	padding-right: 5px;
	margin-left: 75px;
	margin-bottom: 10px;
}

/* Beginn Error */
#errortext {
	font-size: 14px;
	line-height: 21px;
	color: #333333;
	text-align: center;
	width: 440px;
	height: 85px;
	margin-top: 100px;
	margin-bottom: 100px;
}
#errortitel {
	font-size: 24px;
	line-height: 36px;
	color: #990000;
}

/* Widgets */
